.about{
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}
/**banner-introduce 开始*/

.about[data-class='about'] .banner-introduce{
  width: 1184px;  /** 标准宽度1200*/
  padding: 8px;
  margin: 0 auto;
  background-color: #fff;
  box-shadow: 0 8px 20px 0 #0000001a;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.about[data-class='about'] .banner-introduce-item{
  width: 359px;  
  padding: 16px 0;
  padding-left: 30px;
}

.about[data-class='about'] .introduce-item-name{
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
}

.about[data-class='about'] .introduce-item-detail{
  align-self: stretch;
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  margin-top: 5px;
  line-height: 24px;
}

.about[data-class='about'] .banner-introduce-item:hover{
  background: linear-gradient(90deg, #17B29F 0%,  #39D98C 100%);
  border-radius: 4px;
  cursor: pointer;
}

.about[data-class='about'] .banner-introduce-item:hover>.introduce-item-name{
  color: #ffffff;
}

.about[data-class='about'] .banner-introduce-item:hover>.introduce-item-detail{
  color: #ffffff;
}

/**banner-introduce 结束*/


.about[data-class='about']  .data-display{
  width: 1200px;
  display: flex;
  justify-content: space-between;
  margin: 40px auto;
}

.about[data-class='about']  .data-display-item{
  display: flex;
  align-items: center;
}

.about[data-class='about']  .data-display-item > img{
  width: 120px;
  width: 120px;
}

.about[data-class='about']  .data-display-num{
  align-self: stretch;
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
}

.about[data-class='about'] .data-display-font{
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}

.about[data-class='about'] .szh{
  width: 1200px;
  margin-top: 100px;
}

.about[data-class='about']  .szh-left{
  width: 451px;
  aspect-ratio: 451/320;
}

.about[data-class='about']  .szh-left>img{
  width: 100%;
  height: 100%;
}

.about[data-class='about']  .szh-right>h1{
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
}

.about[data-class='about']  .szh-right>p{
  align-self: stretch;
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-top: 24px;
}

.smyj{
  width: 1200px;
  margin: 0 auto;
  margin-top: 160px;
}

.smyj-img{
  width: 680px;
  height: 445px;
  margin: 0 260px;
  margin-top: 40px;
}

.cgal {
  width: 100%;
  margin: 0 auto;
  margin-top: 160px;
}

.cgal-item{
  aspect-ratio: 5/7 !important;
}

.gsjs-shape-img{
  width: 500px;
  aspect-ratio: 125/75;
}





 /* 768以下 */
 @media (max-width: 768px) {
  .gsjs-shape-img{
    width: 100%;
  }

  .smyj{
    width: calc(100% - 48px);
  }

  .smyj-img{
    width: 100%;
    aspect-ratio: 680/445;
    height: initial;
    margin: 0 auto;
    margin-top: 40px;
  }

  .about[data-class='about'] .banner-introduce {
    width: calc(100% - 48px);
    flex-direction: column;
  }

  .about[data-class='about'] .banner-introduce-item{
    width: calc(100% - 60px);
    padding-left: 30px;
    padding-right: 30px;
  }

  .about[data-class='about'] .data-display {
    width: calc(100% - 60px);
    flex-wrap: wrap;
  }

  .about[data-class='about'] .data-display-item > img {
    width: 64px;
    height: 64px;
}

  .about[data-class='about'] .data-display-item {
    width: 50%;
}

.about[data-class='about'] .data-display-num {
  align-self: stretch;
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.about[data-class='about'] .data-display-font {
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
 }